Subject: Ticket Assigned - preorder
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 23 Mar 2021 08:58:08 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  preorder aisha                    Bot:  Hi again! Bot:  Please enter your name Customer:  aisha Bot:  Hi Aisha ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something? You can do it in 2 easy ways.  1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]  For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:55 PM, 23rd Mar                     aisha                    I want the call center number           12:55 PM, 23rd Mar                   Juhi                   Hi Aisha, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           12:55 PM, 23rd Mar        
              aisha                    Hi Juhi I neeed to talk to the costumer service           12:56 PM, 23rd Mar                     aisha                    Could you send me the call center number           12:56 PM, 23rd Mar                     aisha                    For online order           12:56 PM, 23rd Mar                   Juhi                   the call center number of Home centre Kuwait is18-60-190           12:56 PM, 23rd Mar                     aisha                    Ok           12:56 PM, 23rd Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:57 PM, 23rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2290101